export const TOGGLE_CART_HIDDEN = "[CART] TOGGLE_CART_HIDDEN";
export const ADD_ITEM = "[CART] ADD_ITEM";
export const CLEAR_ITEM_FROM_CART = "[CART] CLEAR_ITEM_FROM_CART";
export const REMOVE_ITEM = "[CART] REMOVE_ITEM";